資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

Cisco Unified Communications存在安全漏洞(CVE-2024-20253),請儘速確認並進行修補


類別:資安訊息 發佈日期:2024-02-05

[內容說明:]

轉發 國家資安資訊分享與分析中心 NISAC-200-202401-00000019

研究人員發現Cisco Unified Communications存在不當輸入驗證漏洞(CVE-2024-20253),攻擊者可利用此漏洞於遠端執行任意程式碼,請儘速確認並進行修補。

[影響平台:]

● Unified Communications Manager (11.5(1), 12.5(1)及14版本)
● Unified Communications Manager IM & Presence Service (11.5(1), 125(1)及14版本)
● Unified Communications Manager Session Management Edition (11.5(1), 12.5(1)及14版本)
● Unified Contact Center Express (12.0(含)以下與12.5(1)版本)
● Unity Connection (11.5(1), 12.5(1)及14版本)
● Virtualized Voice Browser (12.0(含)以下、12.5(1)、12.5(2)、12.6(1)、12.6(2)版本)

[建議措施:]

官方已釋出修補,若有使用以上受影響之產品型號,請參考以下官方網址進行確認:
https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cucm-rce-bWNzQcUm#fs

回上頁



特色招生
升學榜單